<!DOCTYPE html>
<html lang="{{ site.lang }}" dir="{{ site.dir }}">
  <head>
    <meta charset="UTF-8">
    <base href="{% base %}" />
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta name="theme-color" content="black"/>
    <meta name="color-scheme" content="light"/>

    <link href="assets/css/styles.css" rel="stylesheet">

    {% seo %}
    {% feed_meta %}
  </head>
  <body>
    {% include navbar.html %}

    <main class="container">
      <div class="row justify-content-center d-print-block">
        <div class="col-md-8">
          {{ content }}
        </div>
      </div>
    </main>
  </body>
</html>
